
<div class="users">
	<SitePanel :title="'Создание шаблона'"/>
	<div class="tempside">
		<div class="step1 step-box">
			<div class="step-header"><b>Шаг1</b> Введите название шаблона и адрес сайта</div>
			<form class="step-body">
				<input class="step-input" v-model="name" placeholder="Название шаблона">
				<input class="step-input" v-model="siteurl" placeholder="Адрес сайта">
				<div class="step-btn" v-on:click="openUrl()">Открыть сайт</div>
			</form>
		</div>
		<div class="step2 step-box" v-if="step>1">
				<div class="step-header"><b>Шаг2</b> Выберите элемент</div>
				<form class="step-body">
					<input class="step-input" v-model="step2" placeholder="Элемент">
					<input v-if="step2 !== ''" class="step-input" v-model="text2" placeholder="Текст">
				</form>
			</div>
			<div class="step3 step-box" v-if="step>2">
					<div class="step-header"><b>Шаг3</b> Выберите элемент</div>
					<form class="step-body">
						<input class="step-input" v-model="step3" placeholder="Элемент">
						<input v-if="step3 !== ''" class="step-input" v-model="text3" placeholder="Текст">
					</form>
				</div>
				<div class="step4 step-box" v-if="step>3">
						<div class="step-header"><b>Шаг3</b>  Выберите элемент</div>
						<form class="step-body">
							<input class="step-input" v-model="step4" placeholder="Элемент">
						</form>
					</div>

		
		<div v-on:click="saveTemplate()" style="width:100%; line-height: 40px; background: #c11531; color: #fff; text-align: center;">СОХРАНИТЬ</div>


	</div>
	<div class="container"  id="pagePrev">
		<div v-if="pagePrev"><div v-html="page"/></div>
	</div>
	
</div>